Bug 803135 - Docs QE Review: Chapter 6 part 2.
Docs QE Review: Chapter 6 part 2.
Status: CLOSED DUPLICATE of bug 803134
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
2.1
All Linux
medium Severity medium
: 2.2
: ---
Assigned To: Cheryn Tan
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 22:49 EDT by Andrew Ross
Modified: 2014-06-18 03:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 18:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2012-03-13 22:49:00 EDT
  6.1. Writing ClassAd expressions
  Example 6.6. A typical ClassAd
  Memory    = 128
  [comment] RHEL 6 can't run on 128 megs of ram. Suggest updating to a modern machine.
  
  They can not start with a number.
  [typo] WUG suggests s/can not/cannot/
  
  Operators
  The unary negation operator of - takes the highest precedence in a string. In order, operators take the following precedence:
  
      - (unary negation)
      * and /
      + (addition) and - (subtraction)
      < <= >= and >
      == != =?= and =!=
      &&
      || 
  [comment] Do we need the first sentence as unary negation is #1 in the list?
  
  and exploit the dont care" properties
  [typo] contraction WUG says: s/dont/do
Comment 1 Cheryn Tan 2012-04-10 18:28:23 EDT

*** This bug has been marked as a duplicate of bug 803134 ***

Note You need to log in before you can comment on or make changes to this bug.